Template:Arbitration enforcement/Archive navbox/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template|small=yes}} */
.ae-archive-outside {
	float: right;
	clear: right;
	margin: 1em 0 1em 1em;
	text-align: right;
}

.ae-archive {
	border: 1px solid #a2a9b1;
	font-size: 85%;
	line-height: 1.2em;
	margin: 0;
	width: auto;
	text-align: center;
}

.ae-archive-inside {
	background: #ccf;
	color: inherit;
	font-size: 111%;
	line-height: 1.25em;
}

@media screen {
	html.skin-theme-clientpref-night .ae-archive-inside {
		background: #2a2a5c;
	}
}

@media screen and ( prefers-color-scheme: dark ){
	html.skin-theme-clientpref-os .ae-archive-inside {
		background: #2a2a5c;
	}
}